.contenedor_tabla_usuarios .dataTables_wrapper{
    position: absolute !important;
    padding: 1em !important;
   
    
}

.dataTables_scroll{
  padding-top: 1em;
}

.contenedor_tabla_usuarios{
    border: none !important;
    overflow: auto;
}

/* div.dt-buttons{
   float:right;
    padding: 0.7em;
 
} */
.dataTables_length{
  width: fit-content;
  position: absolute;

}

#tabla_usuarios td {
    overflow: hidden;
    border: 1px solid #dee2e6 !important;
}

#tabla_usuarios td:nth-child(7) {
    padding: 0 0 0 0 !important;
}

div.is_relative{
    position: relative;
  }
  

input.input{
    padding-right: 2rem;
  }


  .icon{
    position: absolute;
    display: block;
    bottom: .44rem;
    right: 0.3rem;
    
    user-select: none;
    cursor: pointer;
  }

  .select-dependencia,.select_tipo_aprobador{
    padding: 0 2.5em 0 5px !important;
  
  }

  .dataTables_wrapper .dataTables_scroll .dataTables_scrollBody table.dataTable tbody tr td:last-child {
    padding: 4px 8px !important; 
}
/*-Tamaño celda limitar*/
.limited-width {  
  max-width: 150px; 
  white-space: nowrap;  
  overflow: hidden;  
  text-overflow: ellipsis;  
}

/*Tabs icons users*/
.icon-tiempos::before {
  content: "\f017";
}

.icon-acceso::before {
  content: "\f007";
}

.icon-visitantes::before {
  content: "\f21d";
}

.icon-casino::before {
  content: "\f0f4";
}

.icon-configuración::before {
  content: "\f013";
}

#togglePassword1, #togglePassword2 {
  top: 40%;
  transform: translateY(-47%);
  cursor: pointer;
}

